{
	"name": "Scharfblick",
	"type": "effect",
	"img": "icons/magic/perception/eye-slit-orange.webp",
	"system": {
		"description": "<p>Fertigkeit Wahrnehmung nach Anlage hier noch ausw&auml;hlen!</p>\n<p>Arkanum Seite 108</p>",
		"equippable": false,
		"equipped": true,
		"value": 0,
		"magic": true,
		"rolls": { "formulas": {}, "output": "" },
		"mods": { "0": { "type": "skill", "id": "", "operation": "add", "value": 2 } },
		"calc": {}
	},
	"effects": [],
	"flags": { "core": { "sourceId": "Compendium.midgard5.zauberwirkungen.czzKGpPItM6J8r91" } },
	"_stats": { "systemId": "midgard5", "systemVersion": "1.2.1", "coreVersion": "10.312", "createdTime": 1677860144324, "modifiedTime": 1700353901242, "lastModifiedBy": "cb3PEvEU0kHkMdjb" },
	"_id": "czzKGpPItM6J8r91",
	"folder": null,
	"sort": 0,
	"ownership": { "default": 0, "cb3PEvEU0kHkMdjb": 3 }
}
